<?php
// définit la présentation des dates, valeurs numériques au format local (français)
setlocale(LC_ALL, '') ;
// --- saisie et affichage d'un réel ---
echo "\n";
echo "Entrez un réel avec le point décimal (ex : 2.8) : ";
fscanf(STDIN, "%f", $reel);
echo "echo   : La valeur saisie est : " . $reel . "\n" ;
printf("printf : La valeur saisie est : |%+10.2f|\n",$reel) ;
?>
